<?php
	$event = $_SESSION['s_event'];
	echo "<div id='corps'>";
	echo "<center><h1>".decode_lng_text("IDX_DATES_TITLE") ."</h1></center>";
	
	// insertion de l'entête du tableau
//	$lien = "Dates/index/";
//	require_once(UTILITAIRES."lieux/lieux_entetes.php");

	// lecture d'un tableau des pays dont les lignes sont déjà prêtes pour être affichées
	echo "<table>";

	foreach ($_SESSION['s_repart_event'] as $i => $row) 	{
	
		echo "<tr><td>";
		echo "<a href='".Router::url('dates/detail_date/'.$row['anneeDep'].'/'.$row['anneeFin'].'/')."'>".$row['anneeDep']."</a>";
		echo "</td><td>";
		echo $row['anneeFin'];
		echo "</td><td style='text-align:right;'>";
		echo $row['somme'];
		echo "</td><td >";
		if($row['somme'] > 0)
		{
			echo "<img src='".IMAGES.'red.png'."' style='width:".$row['taille']."px; height:12px'>";
			//echo "<div style='background-color:#BE0000;' width:".$row['taille']."; height=10;'></div>";
		}
		echo "</td></tr>";
	}
	echo "</table>";
	echo "</div>"; // fin du div Corps
?>